uuid: f758f73b-18d4-4b07-82d1-c856b2289245
langcode: et
status: true
dependencies:
  enforced:
    module:
      - media_library
  module:
    - media
_core:
  default_config_hash: IggFqra8NAjb9CgujVEpwo3ctLr7IXAqp8jsjx8aepo
id: media.media_library
label: 'Media library'
targetEntityType: media
cache: true
